/* your styles go here */
/* Example site test */
body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.42857143;
  color: #555555;
  text-align: justify;
}
.box-image-text .image {
    min-height: 190px;
    max-height: 190px;
}

.box-image-text .image img {
    max-height: 190px;
    margin: auto;
}

.box-simple {
    min-height: 230px;
}


.navbar-brand img {
    max-height: 100px;
  }
  .navbar-brand {
    float: left;
    padding: 10px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 120px;
  }

  section.bar.background-image-fixed-2.no-mb.color-white.text-center{
    height: 80em;
    padding-top: 25%;
  }

  .home-carousel .dark-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 700px;
    background: var(--primary-accent);
    opacity: 0;
    filter: alpha(opacity = 80);
}

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    height: 800px;
    -ms-touch-action: pan-y;
}

.custom-row {
    display: flex;
    justify-content: space-between;
    width: 80%; 
    align-items: flex-end; 
    position: relative; /* Ensure the row is positioned relatively */
    z-index: 1; /* Ensure the row is on top */
    padding-top: 300px;
}
.header-column img {
    height: auto;
    cursor: pointer;
    transition: transform 0.9s ease-in-out;
}


.custom-column h2 {
  margin-bottom: 10px;
  color: #2b2b2b; /* Set the desired color for the h2 elements */
}


.header-side-column img:hover {
  transform: rotate(90deg); /* Rotate the image by 15 degrees on hover */
}

#column2img_under{
  height:auto;
  width:40%;
  padding-bottom: 10%
}

#element1{
  height: auto;
  width: 180%;
}

#element2{
  height: auto;
  width: 80%;
  transform: rotate(45deg);
}

#element3{
  height: auto;
  width: 250%;
}
#element4{
  height: auto;
  width: 130%;
}
#element5{
  height: auto;
  width: 230%;
}

.box-simple p {
  font-size: 1.5em;
  font-style: italic;
  font-weight: 600;
  max-width: 100%;
  height: auto;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
.box-simple p:hover {
  cursor: pointer;
  animation-name: bounce;
  -moz-animation-name: bounce;
}

.dropdown:hover .dropdown-menu {
  display: block; /* Show the dropdown menu on hover */
}
.dropdown-menu {
  display: none; /* Hide dropdown menu by default */
  margin-top: 0; /* Align the dropdown with the button */
}
.dropdown-menu a {
  transition: background-color 0.3s;
}
.dropdown-menu a:hover {
  background-color: #f8f9fa; /* Change background color on hover */
}
@media (max-width: 768px) {
  .middle_column_row{
    transform: translateX(-12%);
  }

  div#last-row{
    transform: translateX(-10%);
  }
  img#column2img_under{
    height:auto;
    width:15%;
  }
  #column2img{
    width: 200px;
    height: auto;
  }
  #element1{
    padding-top:30px;
    height: auto;
    width: 90%;
  }
  
  #element2{
    height: auto;
    width: 40%;
    transform:rotate(45deg) translate(-340%, 100%);
  }
  #last-row h2 {
    font-size: large;
  
  }
  div#last-row {
    transform: translate(30%, 0%);
  }
  div#left-column {
    transform: translate(0%, -50%);
 }
 div#upper-row {
  transform: translate(-40%, 90px);
}
 #left-column h2 {
  font-size: large;
}
#upper-row h2 {
  font-size: large;
}
img#column2img_under {
  width: 18.5%;
}
  #element3{
    transform: translate(-100%, -100%);
    height: auto;
    width: 175%;
  }
  #element4 {
    transform: translate(-100%, -80%);
    height: auto;
    width: 100%;
}
#element5 {
  transform: translate(20%,-50%);
  height: auto;
  width: 165%;
}
  #column1img{
    height: auto;
    width: 30px;
  }
  #column3img{
    height: auto;
    width: 30px;
  }
}


@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-10px);
  }
  60% {
    transform: translateY(-5px);
  }
}

@keyframes anim-lineUp {
  0% {
    opacity: 0;
    transform: translateY(80%);
  }
  20% {
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: translateY(0%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

#heading-breadcrumbs {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  padding-top: 3%;
  padding-bottom: 1%;
}

/* Container styles */
div#rect-who\ we\ are,
div#rect-our\ aim,
div#rect-subcontracting,
div#rect-outsourcing {
  position: relative;
  overflow: hidden;
}

/* Pseudo-element for background image */
div#rect-who\ we\ are::before,
div#rect-our\ aim::before,
div#rect-subcontracting::before,
div#rect-outsourcing::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  transition: transform 0.5s ease;
}

/* Default background colors */
div#rect-who\ we\ are {
  background-color: #f8c0234d;
}
div#rect-who\ we\ are:hover {
  background-color: transparent;
}
div#rect-our\ aim {
  background-color: #f8bf2374;
}
div#rect-our\ aim:hover {
  background-color: transparent;
}
div#rect-subcontracting {
  background-color: #f8bf23a5;
}
div#rect-subcontracting:hover {
  background-color: transparent;
}
div#rect-outsourcing {
  background-color: #f8bf23ec;
  padding-right: 6.5%;
}
div#rect-outsourcing:hover {
  background-color: transparent;
}

/* Hover effects */
div#rect-who\ we\ are:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: center center; 
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}
div#rect-our\ aim:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  transform: rotate(360deg);
  background-position: left top; 
  opacity:1;
  z-index: -1;
}
div#rect-subcontracting:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: 30% 10%;
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}
div#rect-outsourcing:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: 10% 30%;
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}

/* feed */
/* Container styles */
div#rect-functional\ feed\ ingredients\ and\ specialty\ mixtures,
div#rect-functional\ microbial\ proteins\ and\ metabolites,
div#rect-plans\ under\ development {
  position: relative;
  overflow: hidden;
}

/* Pseudo-element for background image */
div#rect-functional\ feed\ ingredients\ and\ specialty\ mixtures::before,
div#rect-functional\ microbial\ proteins\ and\ metabolites::before,
div#rect-plans\ under\ development::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  transition: transform 0.5s ease;
}

/* Default background colors */
div#rect-functional\ feed\ ingredients\ and\ specialty\ mixtures {
  background-color: #f8c0234d;
}
div#rect-functional\ feed\ ingredients\ and\ specialty\ mixtures:hover {
  background-color: transparent;
}
div#rect-functional\ microbial\ proteins\ and\ metabolites {
  background-color: #f8bf2374;
}
div#rect-functional\ microbial\ proteins\ and\ metabolites:hover {
  background-color: transparent;
}
div#rect-plans\ under\ development {
  background-color: #f8bf23a5;
  padding-right: 6.5%;
}
div#rect-plans\ under\ development:hover {
  background-color: transparent;
}

/* Hover effects */
div#rect-functional\ feed\ ingredients\ and\ specialty\ mixtures:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: center center; 
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}
div#rect-functional\ microbial\ proteins\ and\ metabolites:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  transform: rotate(360deg);
  background-position: left top; 
  opacity:1;
  z-index: -1;
}
div#rect-plans\ under\ development:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: 30% 10%;
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}


.team-mainimage-container {
  width: 100%;
  display: flex;
  justify-content: center; 
  align-items: center; 
  display: flex;
  justify-content: center;
  align-items: center;
}

.team-mainimage-container img {
  height: 20vh;
  max-width: 100%;
  --_g: 10% /45% 45% no-repeat linear-gradient(#000 0 0);
  --m:
    left   var(--_i,0%) top    var(--_g),
    bottom var(--_i,0%) left   var(--_g),
    top    var(--_i,0%) right  var(--_g),
    right  var(--_i,0%) bottom var(--_g);
  -webkit-mask: var(--m);
          mask: var(--m);
  filter: grayscale();
  transition: .3s linear;
  cursor: pointer;
}

.team-mainimage-container img:hover {
  --_i: 10%;
  filter: grayscale(0);
}

div#rect-diagnostics\ and\ prediction\ tools,
div#rect-examples{
  position: relative;
  overflow: hidden;
}

/* Pseudo-element for background image */
div#rect-diagnostics\ and\ prediction\ tools::before,
div#rect-examples::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  transition: transform 0.5s ease;
}

/* Default background colors */
div#rect-diagnostics\ and\ prediction\ tools {
  background-color: #f8c0234d;
}
div#rect-diagnostics\ and\ prediction\ tools:hover {
  background-color: transparent;
}
div#rect-examples {
  background-color: #f8bf2374;
}
div#rect-examples:hover {
  background-color: transparent;
}


/* Hover effects */
div#rect-diagnostics\ and\ prediction\ tools:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: center center; 
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}
div#rect-examples:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  transform: rotate(360deg);
  background-position: left top; 
  opacity:1;
  z-index: -1;
}

div#rect-tailored\ services {
  background-color: #f8bf23a5;
}
div#rect-tailored\ services:hover {
  background-color: transparent;
}

/* Hover effects */
div#rect-tailored\ services:hover::before {
  background-image: url("https://schema-united.gitlab.io/www/feedit/img/feedit_gear_back.png");
  background-position: center center; 
  transform: rotate(360deg);
  z-index: -1;
  opacity:1;
}

#left-column{
  transform: translateY(10%);
}

#last-row{
  transform: translate(-10%, -20%);
}

.box-simple p{
  font-size: larger;
}

.Nutrition.Worktunes img {
  width: 100%;
  height: auto;
}

.our-scope {
  margin: 0;
  padding: 0;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.side-image-container {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.side-image-container img {
  max-width: 100%;
  height: auto;
  margin-right: 20px;
  padding-left: 20%;
  padding-top: 10%;
  padding-bottom: 10%;
}
.side-image-text {
  text-align: justify;
  text-justify: inter-word;
  padding-right: 20%;
  padding-top: 5%;
  padding-bottom: 5%;
  width: 60%;
  flex: 1;
}
@media (max-width: 1200px) {
  .side-image-container {
      justify-content: center;
      width: 100%;
      flex-direction: column;
      text-align: center;
  }
  .side-image-container img {
      margin-right: 0;
      margin-bottom: 20px;
      padding-top: 0%;
      padding-left: 5%;
  }
  .side-image-text {
    width: 100%;
    margin-bottom: 0%;
    order: -1; 
    justify-content: center;
    padding-top: 0%;
    padding-left: 10%;
  }
}

.image-under-container {
  position: relative; /* Optional: Useful if you need absolute positioning of child elements */
  overflow: hidden; /* Ensures content does not overflow the container */
}

.image-under-img {
  text-align: center; /* Center the image horizontally if needed */
}

.image-under-img img {
  max-width: 100%; /* Ensures the image fits within its container */
  height: auto; /* Maintains aspect ratio of the image */
  display: block; /* Removes any extra space below the image */
  margin: 0 auto; /* Centers the image horizontally within its container */
  padding-bottom: 20%;
}